<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My First Page</title>
</head>
<body>
	<h1>Hello! Mabuhay</h1>
	<h2>Welcome to Zuitt Bootcamp</h2>
</body>
</html>